@charset "UTF-8";

.example .box{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.example .box a{
	width: 47.36%;
	position: relative;
	margin-bottom: 40px;
}
.example .box a .title{
	position: relative;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 12px 10px;
	line-height: 1.4444;
	height: 74px;
	margin-top: -60px;
	border-radius: 0 0 10px 10px;
	color: #000;
	font-size: 1.8rem;
	font-weight: bold;
}
.example .box a .title p{
	width: 100%;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
}
.example .box a:hover{
	text-decoration: none;
	opacity: 0.8;
}
.example ul.pager{
	display: flex;
	justify-content: center;
	align-content: center;
	text-align: center;
}
.example ul.pager .link_prev{
	display: none;
	font-size: 1.8rem;
}
.example ul.pager .link_page{
	text-decoration: underline;
	font-weight: bold;
	padding: 0 5px;
	font-size: 1.8rem;
	line-height: 1;
}
.example ul.pager .link_next:hover,
.example ul.pager .link_page:hover{
	text-decoration: none;
}
.example ul.pager .current_page{
	color: #0068B7;
	font-size: 1.8rem;
	font-weight: bold;
	padding: 0 5px;
	line-height: 1;
}
.example ul.pager .link_next{
	text-decoration: underline;
	font-weight: bold;
	padding: 0 5px;
	line-height: 1;
	font-size: 1.8rem;
}
@media screen and (max-width: 960px){
.example .box img{margin-bottom:-30px;}
	.example .box a .title{
		font-size: 1.4rem;
		height: auto;margin-top: -20px;
	}
	.example .box a img{
		width: 100%;
	}
	.example{
		margin-bottom: 100px;
	}
}

@media screen and (max-width: 620px){
	.example .box a {
		width: 100%;
	}
}
